html,body { margin:0; padding:0; height:100% }
body { font-size:12px; color:#333333; line-height:22px; font-family:tahoma; padding:0 40px; }
a img { border:0 }
a { color:#1478be; text-decoration:underline }
a:hover { color:#8f1111; text-decoration:underline }
p { margin:0 0 12px 0 }
div.spacer { line-height:1px; font-size:1px; height:1px; clear:both }

.mainwrapper { height:100% }

.topmenu { background:#ececec url(/images/topm_l.jpg) top left no-repeat; padding-left:35px }
.topmenu table { background:url(/images/topm_r.jpg) top right no-repeat; height:44px }
.topmenu table td { vertical-align:top; padding-top:11px }
.topmenu table td a img { border-bottom:#678193 1px solid }
.topmenu table td a:hover img { border-bottom:none }
.topmenu table td div.submenu { position:relative }
.topmenu table td div.submenu div { position:absolute; width:120px; top:17px; left:40px; padding:16px; display:none;
}
.topmenu table td div.submenu div img { display:block }
.topmenu table td div.submenu div ul { margin:0; padding:0; list-style:none; border-right:#92cef7 1px solid; background:#1478be }
.topmenu table td div.submenu div ul li { margin:0; padding:0 0 11px 38px; background:url(/images/submenu_li.gif) 19px 6px no-repeat; color:#FFFFFF }
.topmenu table td div.submenu div ul li a { color:#FFFFFF; text-decoration:none }
.topmenu table td div.submenu div ul li a:hover { color:#FFFFFF; text-decoration:underline }
.topmenu table td div.submenu:hover div { display:block }

.topmenubottom { background:url(/images/botm_r.jpg) top right no-repeat; height:18px; margin-bottom:17px }

.middle { height:141px }
.middle .apple { padding:0 29px 0 29px; width:174px }
.middle .logo { vertical-align:top; padding:33px 0 0 0 }
.middle .logo .slog { margin-left:64px; margin-top:7px }
.middle .icons { vertical-align:top; padding:38px 0 0 0; width:300px }
.middle .icons td { width:41px; height:41px; text-align:center }
.middle .icons td.active { background:#1478be url(/images/icon_back.gif) }
.middle .icons td.sep { width:30px }

.mat { background:#e4e4e4 url(/images/mat_back.jpg) top left no-repeat; zoom:1; 
    float: left;
    margin: 0 20px 10px -34px;
    display: inline;
}
.mat div { background:url(/images/crn_t_l.gif) top left no-repeat }
.mat div div { background:url(/images/crn_t_r.gif) top right no-repeat }
.mat div div div { background:url(/images/crn_b_l.gif) bottom left no-repeat }
.mat div div div div { background:url(/images/crn_b_r.gif) bottom right no-repeat; padding:20px 70px 20px 35px }

.menu { margin:0; padding:0; list-style:none; }
.menu li { margin:0; padding:0 0 12px 26px; background:url(/images/menu/li.gif) 0 6px no-repeat }

a.knowmore { display:block; width:95px; height:31px; line-height:29px; color:#919191; background:url(/images/knowmore.gif); padding:0 0 0 38px; font-size:11px }
a.knowmore:hover { color:#8f1111 }
a.next { display:block; width:63px; height:31px; line-height:29px; color:#919191; background:url(/images/next.gif) 0 0 no-repeat; padding:0 0 0 38px; font-size:11px }
a.next:hover { color:#8f1111 }
a.more { display:block; width:74px; height:31px; line-height:35px; color:#919191; background:url(/images/more2.gif) 0 0 no-repeat; padding:0 0 0 38px; font-size:11px;display:inline; padding: 8px 50px 12px 45px;}
a.more:hover { color:#8f1111 }

h1 { margin:0 0 16px 0; font-weight:normal }

.contents { padding:0 32px 0 34px }

.news { position:relative; margin-bottom:12px }
.news .date { position:absolute; top:3px; left:-45px; color:#d9d9d9 }
.news .date strong { float:left; font-size:20px; font-weight:normal; padding-right:1px }
.news .date span { float:left; font-size:10px; line-height:9px }

.news2 { margin-bottom:12px }
.news2 .date { font-size:11px; color:#8F8F8F }


.indexcols { margin-bottom:0px }
.indexcols td { vertical-align:top; font-size:12px }
.indexcols .col { padding: 10px 0px 29px 0px }
.indexcols .col1 { padding:0 30px 10px 0; width:100%}
.indexcols .col2 { padding:0 0 29px 0 }

.proposal { position:relative; padding-bottom:0px; clear:both }
.proposal img { margin-left:40px; margin-bottom:16px }
.proposal .nu { position:absolute; top:3px; left:-43px }
.proposal .nu img { margin:0 }

.footer { margin:0 0 0 35px; height:200px; background:url(/images/dot.gif) 0 64px repeat-x }
.footer table td { vertical-align:top; color:#919191; font-size:11px }
.footer table td a { color:#919191; }
.footer table td a:hover { color:#8f1111; }
.footer table { height:156px; background:url(/images/tel.jpg) top right no-repeat }
.footer table .tel { height:94px; vertical-align:top; text-align:right; padding-right:114px }
.footer table .address { width:365px; height:62px }
.bottomwrapper div.spacer { width:910px }

.pathbar { font-size:20px; color:#cdcdcd; margin-bottom:35px }
.pathbar em { font-style:normal; padding:0 22px }

.rzd { margin-bottom:28px;width:80% }
.rzd p.title { font-size:14px; color:#1478be }

div.hr { line-height:1px; font-size:1px; border-bottom:#e5e5e5 1px solid; margin-bottom:28px; height:1px }

strong.blue { font-size:18px; font-weight:normal; color:#1478be }

a.lookatmap { color:#c90000; padding-left:29px; background:url(/images/newwindow.gif) 0 5px no-repeat }
a.lookatmap:hover { color:#8f1111 }

.appleimg {
background:url(/images/apple.png);
}

.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a{text-align:left;vertical-align:top;padding:0px;margin:0;list-style:none outside none;border-style:none;background-image:none;clear:none;float:none;display:block;position:static;overflow:visible;line-height:normal;}.imcm li a img{display:inline;border-width:0px;}.imcm span{display:inline;}.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}.imcm .imsc{position:relative;}.imcm .imsubc{position:absolute;visibility:hidden;}.imcm li{list-style:none;font-size:1px;float:left;}.imcm ul ul li{width:100%;float:none !important;}.imcm a{display:block;position:relative;}.imcm ul .imsc,.imcm ul .imsubc {z-index:10;}.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:20;}.imcm ul ul ul .imsc,.imcm ul ul .imsubc{z-index:30;}.imde ul li:hover .imsubc{visibility:visible;}.imde ul ul li:hover  .imsubc{visibility:visible;}.imde ul ul ul li:hover  .imsubc{visibility:visible;}.imde li:hover ul  .imsubc{visibility:hidden;}.imde li:hover ul ul .imsubc{visibility:hidden;}.imde li:hover ul ul ul  .imsubc{visibility:hidden;}.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:0px;height:0px;float:right;}.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}.dvs,.dvm{border-width:0px}
.imcm .imclear,.imclear{display:none;}.imcm{zoom:1;} .imcm li{curosr:hand;} .imcm ul{zoom:1}.imcm a{zoom:1;}
.imcm .imsubc{background-image:;}


	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background-image:url(/images/main_arrow.gif); width:7px; height:5px; left:0px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-image:url(/images/main_arrow.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(/images/sub_arrow.gif); width:5px; height:7px; left:0px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(/images/sub_arrow.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {/*background-color:#efefe;*/ border-style:none; border-color:#6a6a6a; border-width:1px; padding:0px; margin:0px; }


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {background-color:#efefef; border-style:solid; border-color:#cccccc; border-width:1px; padding:5px; margin:4px 0px 0px; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a {color:#333333; text-align:left; font-family:Arial; font-size:12px; font-weight:normal; text-decoration:underline; border-style:solid; border-color:#dddddd; border-width:1px; padding:2px 8px; }

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a {background-color:#efefef; text-decoration:underline; }
		#imenus0 li a.ihover, .imde imenus0 a:hover {background-color:#efefef; text-decoration:underline; }

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a {color:#555555; text-align:left; font-size:12px; font-weight:normal; text-decoration:none; border-style:none; border-color:#000000; border-width:1px; padding:2px 5px; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a {color:#000000; text-decoration:underline; }
		#imenus0 ul li a.ihover {color:#000000; text-decoration:underline; }

		/* [active] */
		#imenus0 ul li a.iactive {background-color:#ffffff; }
		
		
.errorText {font-weight:bold; font-size:12px; font-family:Arial; color:Red;}

.gbuttons
{
	height:39px;
	padding-left:20px;
	padding-top:5px;
	border-bottom:5px solid #cd1c34;
	font-size:1.1em;
	font-weight:bold;
}		
.gbuttons a		{
				width:135px;
				height:17px;
				margin-right:3px;
				padding:11px 10px;
				display:block;
				overflow:hidden;
				position:relative;
				float:left;
				text-align:center;
				color:#ffffff;
				text-decoration:underline;
				z-index:100;
			
				}			
.gbuttons a:hover	
				{
				color:#ffffff !important;
				text-decoration:none;
				}
a.menu_tab1		{background:url(/images/tab1.gif);}				
a.menu_tab2		{background:url(/images/tab2.gif); display:none;}		
a.menu_tab3		{background:url(/images/tab3.gif);}
a.menu_tab4		{background:url(/images/tab4.gif);}
.linkToContact	{ 		
color:#d34e69;		
}			


img{
    display: block;
	max-width: 100%;
}

iframe, object {
width:100%; 
height: 480px; 
}

.categor{
    margin: 10px 10px 10px 0px;
}

.categor img{
    margin: 0px 10px 10px 0px;
    clear: both;
    display: block;
    max-width: 300px;
    float: left;
}


ul.relpost {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  text-align: center;
  align-items: flex-start;
}

ul.relpost li {
  display: block;
  padding: 5px;
  margin: 5px;
  width: 200px;
  min-height: 210px;
  max-height: 250px;
  overflow: hidden;
  border: #666666 2px solid;
  border-radius: 5px;
  line-height: 1.4em;
  transition: border-color 0.2s ease, color 0.2s ease;
}

ul.relpost li:hover {
  border-color: #F34607;
}

ul.relpost li img {
  max-width: 200px;
  width: 100%;
  height: auto;
  border-radius: 5px;
  margin: 0;
}

ul.relpost li div.relimg {
  max-height: 150px;
  min-width: 100%;
  overflow: hidden;
  border-radius: 5px;
  display: block;
  height: 150px;
}


.clear {
	clear: both;
}

.pagination  {
	margin-right: 5px;
}

ul.pagination  {
    display: inline;
}

.pagination > li {
    display: inline;
	padding-right: 5px;
}

@media screen and (max-width: 768px) {

body {
    padding: 0 0px;
}

.contents {
    padding: 0 0px 0 10px;
}

.bottomwrapper {
    width: 100%;
}

}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 768px){.mat, .middle .apple, .middle .icons, .gbuttons, .topmenu { display: none; }}